.titulo {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 30pt;
	font-weight: bold;
	color: #000099;
}
.titulo2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 31pt;
	font-weight: bold;
	color: #000099;
}

.subtitulo {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11pt;
	font-weight: bold;
	color: #000099;
}
.texto {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: normal;
	color: #000099;
}

.texto-blanco {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: 600;
	color: #FFFFFF;
	white-space: normal;
}
.texto-blanco3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: normal;
	color: #FFFFFF;
	line-height: 20px;
}
.foto {
	float: left;
	height: 112px;
	width: 171px;
}


.home {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	text-transform: uppercase;
	color: #CCC;
	text-align: right;
}



.borde {
	border: thin solid #CCC;
}
.links {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	color: #000099;
	text-align: right;
}
